RubyGems Navigation menu

ansible_module 0.9.3

AnsibleModule is a Ruby class that provides basic functionalities as an Ansible module.

Versionen:

  1. 0.9.3 - February 09, 2020 (8 KB)
  2. 0.9.2 - August 31, 2014 (8 KB)
  3. 0.9.1 - August 28, 2014 (7,5 KB)
  4. 0.9.0 - August 27, 2014 (6 KB)

Runtime Abhängigkeiten (4):

  • activemodel >= 4.1.5
  • activesupport >= 4.1.5
  • json >= 1.8.1
  • virtus >= 1.0.3
  • Development Abhängigkeiten (1):

  • rspec >= 3.0.0
  • Besitzer:

    Pushed by:

    Autoren:

    • Tsutomu KURODA

    SHA 256-Prüfsumme:

    dfe12c67a74720b96d7e4c64cee6cebe30911a8590430f367b0b400d908fa1df

    Downloads insgesamt 6.034

    Für diese Version 403

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 2.0.0

    Links: